Kritický problém pluginu ThemeGrill Demo Importer

Kritický problém pluginu ThemeGrill Demo Importer

aktualizace ThemeGrill Demo Importer

Upozornění na náhlé útoky na WordPress weby přišlo z Wedosu – mého poskytovatele webhostingu. Zaznamenali velké množství pokusů o napadení související s kritickou chybou pluginu ThemeGrill Demo Importer.

ThemeGrill Demo Importer

Ke zneužití chyby pluginu může dojít při současné aktivaci některé ze šablon ThemeGrill. Útočník vymaže celou databázi webu a vytvoří si vlastní přihlašovací účet. Web je prakticky čistý jako po instalaci. V této fázi vás zachrání jedině obnova databáze ze zálohy. Více o chybě na www.webarxsecurity.com.

Pokud používáte plugin ThemeGrill Demo Importer verze 1.6.1 nebo starší, doporučuji plugin okamžitě aktualizovat, aby byl váš web chráněn.

Důrazně také upozorňuji na nutnost pravidelné údržby WP webů, aktualizace a pravidelné zálohy souborů i databáze. Svěřte svůj web do mé správy a zbavte se starostí: služby > údržba WordPress.

Share on facebook
Facebook
Share on twitter
Twitter
Share on linkedin
LinkedIn